
export const GET_CONTENT_TYPES_SUCCESS = 'GET_CONTENT_TYPES_SUCCESS';
export const GET_CONTENT_TYPE_FAILURE = 'GET_CONTENT_TYPE_FAILURE';
export const DELETE_CONTENT_TYPE_SUCCESS = 'DELETE_CONTENT_TYPE_SUCCESS';
export const GET_CONTENT_TYPE_SUCCESS = 'GET_CONTENT_TYPE_SUCCESS';

export const SET_CT_LOADING = 'SET_CT_LOADING';
export const SET_CT_SINGLE_LOADING = 'SET_CT_SINGLE_LOADING';

export const CONTENT_TYPE_CREATED = 'CONTENT_TYPE_CREATED';
export const UPDATE_CONTENT_TYPE_SUCCESS = 'UPDATE_CONTENT_TYPE_SUCCESS';
export const UPDATE_CONTENT_TYPE_FAILURE = 'UPDATE_CONTENT_TYPE_FAILURE';

export const GET_CT_TAXONOMIES_SUCCESS = 'GET_CT_TAXONOMIES_SUCCESS';
